
/* creado por el número 1 - abril 2019 */ 

/* Importamos la fuente open sans de google fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {font-family:Open Sans, sans-serif;  /* background:url(../images/bgpattern.png) repeat;*/}



.sms-record, .usercomments, .similar, .search-home-facets, #side-panel-callnumber-first { display: none !important; }
/* .sms-record, .mail-record, .export-toggle, .save-record, .usercomments, .similar, .searchtools, .tag-record { display: none !important; }*/

.navbar-header { padding-bottom: 39px }

/* ------- */

.breadcrumb, #content {
    background: none repeat scroll 0 0 white;
    border: 1px solid gainsboro;
    border-radius: 1px;
    overflow: hidden;
    padding: 30px;

}


.breadcrumb {
    background: none repeat scroll 0 0 white;
    border: 1px solid gainsboro;
    border-radius: 1px;
    overflow: hidden;
    padding: 10px;

}

p {
    font-size: 1em;
    line-height: 1.4em;
    margin: 10px 0 15px;
}

tbody>th:last-child { color:#ff0000 !important; }


